Subject: IPP> >REQ - Requirements Internet Draft available

From: Don Wright <[email-masked]>
Date: 24 Mar 97 16:19:53 EST

I have uploaded a copy of the Internet Draft of the
requirements document.  I have incorporated most of the
suggestions from Bob, Roger and Jay.  I have also sent it
to the IETF.  The files are as follows:

ftp.pwg.org/pub/pwg/ipp/new_REQ/draft-ietf-ipp-req-00.txt
ftp.pwg.org/pub/pwg/ipp/new_REQ/draft-ietf-ipp-req-00.pdf
ftp.pwg.org/pub/pwg/ipp/new_REQ/draft-ietf-ipp-req-00.pdr

The .TXT and .PDF should be the same document.  The .PDR
file has revision marks.

Don

*************************************************************
* Don Wright ([email-masked])        Lexmark International *
* Manager                               Strategic Alliances *
* 740 New Circle Rd                     Phone: 606-232-4808 *
* Lexington, KY  40511                    Fax: 606-232-6740 *
*************************************************************